.header {
	.top-head {
		background: #19292E;
		padding: .4rem 0;
		a {
			color: #BCBCBC;
			font-size: 1rem;
			display: inline-block;
			padding: 0 1rem;
			border-right: .1rem solid #BCBCBC;
			&:hover {
				color: #fff;
			}
			&:last-child {
				border-right: none;
			}
		}
	}
}